# Generated by Django 4.2.4 on 2023-09-12 16:10

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("groups", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="group",
            name="description",
            field=models.CharField(blank=True, max_length=1024, null=True),
        ),
    ]
